curl --request GET \
--url https://api.devkit4ai.com/api/v1/generation/generations-v2 \
--header 'Authorization: Bearer <token>'{
"generations": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"instructions": "<string>",
"status": "<string>",
"is_public": true,
"created_at": "2023-11-07T05:31:56Z",
"generated_image_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"example_images": []
}
],
"total": 1,
"page": 2,
"per_page": 50
}curl --request GET \
--url https://api.devkit4ai.com/api/v1/generation/generations-v2 \
--header 'Authorization: Bearer <token>'{
"generations": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"instructions": "<string>",
"status": "<string>",
"is_public": true,
"created_at": "2023-11-07T05:31:56Z",
"generated_image_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"example_images": []
}
],
"total": 1,
"page": 2,
"per_page": 50
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 11 <= x <= 100